<?php
/**
 * The template to display content for middle.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/middle/content.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

Base::view( 'views/content/index' );
